<?php

namespace AppBundle\Repository;

/**
 * TavoloRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TavoloRepository extends \Doctrine\ORM\EntityRepository
{
}
